よくあるご質問

店舗に関するご質問

JINSアプリについて

アプリの動作環境について

iOS 11.x 以降


iPhone 5S以降

 iPodTouch 第5世代以降

 iPadは第5世代


iPad miniは第3世代以降 


AndroidOS 5.x 以降  1GByte以上必須

参考になりましたか?

Powered by i-ask